@charset "UTF-8";

.h2__t1 {
  font-size: 36px;
  line-height: 60px;
  text-align: center;
  margin-bottom: 50px;
}


.h2__t2 {
  position: relative;
  margin-bottom: 100px;
}
.h2__t2::after {
  content: "";
  background: #d7000f;
  height: 3px;
  width: 60px;
  left: 50%;
  transform: translateX(-50%);
  bottom: -20px;
  position: absolute;
}

.heading_ttl,
.h3__t2 {
  font-size: 24px;
  font-weight: 500;
}

.cl-red {
  color: #d7000f;
}

.container {
  max-width: 1000px;
  margin: 0 auto;
}

.section-child {
  padding-top: 0;
  padding-bottom: 100px;
  background: #f8f8f8;
}

@media (min-width: 768px) and (max-width: 1024px) {
  .container {
    margin-right: 30px;
    margin-left: 30px;
  }
}
.desc__t1 {
  margin-bottom: 40px;
}

.desc__t2 {
  margin-bottom: 50px;
}

.desc__t3 {
  text-align: center;
}

.content__top {
  background: #fff;
  padding: 125px 0;
}

.main__content {
  padding-top: 50px;
}

.main__ttl-t1 {
  height: 160px;
  background: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 70px;
  text-align: center;
  padding-left: 20px;
  padding-right: 20px;
}
.main__ttl-t1 h1 {
  font-size: 38px;
  font-weight: bold;
  color: #d7000f;
}

.main__ttl-t2 {
  height: 200px;
  background: url(../img/page-child/person_left1.webp) no-repeat left calc(50% - 450px) bottom/100px, url(../img/page-child/person_right2.webp) no-repeat right calc(50% - 450px) bottom/100px, rgba(255, 234, 237, 0.3);
  width: calc(100% - 40px);
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto 70px;
  border-radius: 20px;
  text-align: center;
}
.main__ttl-t2 h1 {
  font-size: 38px;
  font-weight: bold;
  color: #d7000f;
}

@media screen and (max-width: 1100px) {
  .main__ttl-t2 {
    background: url(../img/page-child/person_left1.webp) no-repeat left bottom/100px, url(../img/page-child/person_right2.webp) no-repeat right bottom/100px, rgba(255, 234, 237, 0.3);
    width: calc(100% - 30px);
    margin: 0 auto 60px;
  }
}
@media screen and (max-width: 767px) {

  .h2__t1 {
    font-size: 24px;
    line-height: 40px;
    margin-bottom: 60px;
  }
.heading_ttl,
  .h3__t2 {
    font-size: 20px;
  }
  .content__top {
    padding: 60px 0;
  }
  .main__ttl-t1 {
    height: 160px;
    margin-bottom: 40px;
    padding: 0 20px;
    text-align: center;
  }
  .main__ttl-t1 h1 {
    font-size: 25px;
    font-weight: bold;
    color: #d7000f;
  }
  .main__ttl-t2 {
    height: 150px;
    background: url(../img/page-child/person_left1.webp) no-repeat left bottom/70px, url(../img/page-child/person_right2.webp) no-repeat right bottom/70px, rgba(255, 234, 237, 0.3);
    width: calc(100% - 30px);
    margin: 0 auto 60px;
    border-radius: 20px;
    padding: 0 60px;
    box-sizing: border-box;
  }
  .main__ttl-t2 h1 {
    font-size: 24px;
  }
  .container {
    margin-right: 15px;
    margin-left: 15px;
  }
}
.card__t1 {
  background: #fff;
  border: 1px solid #d9d9d9;
  border-radius: 15px;
  padding: 25px 60px;
  display: flex;
  justify-content: space-between;
  margin-bottom: 40px;
	flex-direction: row-reverse;
}
.card__t1 .card__content {
  max-width: 600px;
  width: calc(100% - 550px);
}
.card__t1 .card__content .number {
  font-size: 20px;
  font-weight: bold;
  color: #d7000f;
  margin-bottom: 10px;
}
.card__t1 .card__content h3 {
  color: #d7000f;
  margin-bottom: 60px;
  letter-spacing: 2px;
  line-height: 32px;
  font-weight: bold;
}
.card__t1 .card__content .card__desc {
  line-height: 28px;
  letter-spacing: 0;
}
.card__t1 .card__photo {
  width: 530px;
  margin-top: 60px;
  margin-bottom: 40px;
}
@media screen and (max-width: 1024px) {
  .card__t1 .card__content {
    width: calc(100% - 470px);
  }
  .card__t1 .card__photo {
    width: 450px;
  }
}
@media screen and (max-width: 991px) {
  .card__t1 .card__content {
    width: calc(100% - 400px);
  }
  .card__t1 .card__photo {
    width: 380px;
  }
}
@media screen and (max-width: 767px) {
  .card__t1 {
    display: block;
    padding: 25px 20px;
  }
  .card__t1 .card__content {
    width: 100%;
  }
  .card__t1 .card__content h3 {
    margin-bottom: 25px;
  }
  .card__t1 .card__photo {
    width: 100%;
    margin-top: 0;
    margin-bottom: 15px;
  }
}

.box__t1 {
  background: #fff;
  border-radius: 30px;
  border: 1px solid #d9d9d9;
  max-width: 1000px;
  padding: 40px;
  margin: 0 auto 120px;
}
.box__t1 h3 {
  margin-bottom: 5px;
}
.box__t1 .txt {
  margin-bottom: 30px;
}
.box__t1 .txt__d1 span {
  display: block;
  margin-bottom: 20px;
}
.box__t1 .group__txt {
  margin-bottom: 40px;
}
.box__t1 .group__txt .list {
  display: flex;
}
.box__t1 .row-content {
  display: flex;
  justify-content: space-between;
  margin-bottom: 10px;
}
.box__t1 .row-content .photo {
  width: 280px;
}
.box__t1 .row-content .txt__d1 {
  width: calc(100% - 310px);
}

@media screen and (max-width: 767px) {
  .box__t1 {
    padding: 30px 25px;
    margin: 0 auto 60px;
  }
  .box__t1 .row-content {
    display: block;
  }
  .box__t1 .row-content .photo {
    width: 100%;
    margin-bottom: 10px;
  }
  .box__t1 .row-content .txt__d1 {
    width: 100%;
  }
}
.table__t1 {
  margin-bottom: 60px;
}
.table__t1 h3 {
  text-align: center;
  margin-bottom: 10px;
}

.table-wrap {
  max-width: 1000px;
  margin: 0 auto;
}
.table-wrap table {
  width: 100%;
  border-collapse: collapse;
  table-layout: fixed;
  border: 1px solid #ccc;
}
.table-wrap table colgroup col:nth-child(1) {
  width: 40%;
}
.table-wrap table colgroup col:nth-child(2) {
  width: 40%;
}
.table-wrap table colgroup col:nth-child(3) {
  width: 20%;
}
.table-wrap table thead th {
  background: #0f2346;
  color: #fff;
  font-weight: 600;
  text-align: center;
  padding: 16px 12px;
  border-right: 1px solid #ccc;
}
.table-wrap table thead th:last-child {
  border-right: none;
}
.table-wrap table tbody td {
  padding: 35px 15px;
  border-top: 1px solid #ccc;
  border-right: 1px solid #ccc;
  vertical-align: middle;
  line-height: 1.6;
  background: #fff;
}
.table-wrap table tbody td:first-child {
  background: #f0f0f0;
}
.table-wrap table tbody td:nth-child(2) {
  text-align: center;
}
.table-wrap table tbody td:last-child {
  border-right: none;
  text-align: center;
/*  white-space: nowrap;*/
}
.table-wrap table.table-privacy colgroup col:nth-child(1) {
  width: 40%;
}
.table-wrap table.table-privacy colgroup col:nth-child(2) {
  width: 60%;
}
.table-wrap table.table-privacy tbody tr td:last-child {
  text-align: left;
}
@media screen and (max-width: 1024px) {
  .table-wrap {
    overflow-x: scroll;
  }
  .table-wrap table {
    /*width: auto;*/
  }
}

.page__news {
  background: #fff;
}
.page__news .list__news {
  border-top: 1px solid #b9b9b9;
  margin-bottom: 60px;
}
.page__news .list__news dl {
  display: flex;
  padding: 20px 30px;
  border-bottom: 1px solid #b9b9b9;
}
.page__news .list__news dl dt {
  width: 150px;
}
.page__news .list__news dl dd {
  width: calc(100% - 150px);
}
.page__news .list__news dl dd a:hover {
  opacity: 0.7;
  text-decoration: underline;
}

.pagination {
  display: flex;
  justify-content: center;
}
.pagination ul {
  display: flex;
  align-items: center;
  gap: 6px;
  list-style: none;
  padding: 0;
  margin: 0;
}
.pagination ul li a,
.pagination ul li span {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 50px;
  height: 50px;
  border: 1px solid #cccccc;
  border-radius: 10px;
  text-decoration: none;
  color: #d7000f;
  background: #fff;
  transition: all 0.2s ease;
  font-weight: bold;
}
.pagination ul li a:hover {
  border-color: #d7000f;
}
.pagination ul li.active span {
  background: #d7000f;
  color: #fff;
  border-color: #d7000f;
  font-weight: 600;
}
.pagination ul li.prev a, .pagination ul li.next a {
  font-size: 18px;
  font-weight: bold;
  margin: 0 20px;
}

@media screen and (max-width: 767px) {
  .pagination ul {
    gap: 5px;
  }
  .pagination ul li a,
  .pagination ul li span {
    width: 30px;
    height: 30px;
    border-radius: 5px;
  }
  .pagination ul li.prev a, .pagination ul li.next a {
    margin: 0 10px;
  }
  .pagination ul li.prev a img, .pagination ul li.next a img {
    width: 7px;
  }
}
.page__converter .main__ttl-t2 {
  margin-bottom: 0;
}
.page__converter .group-1 {
  margin-bottom: 180px;
}
.page__converter .group-2 {
  margin-bottom: 180px;
}
.page__converter .group-3 {
  margin-bottom: 180px;
}
.page__converter .group-4 {
  margin-bottom: 100px;
}
.page__converter .group-5 {
  margin-bottom: 80px;
}
.page__converter .bnr__shared a {
  width: -moz-max-content;
  width: max-content;
  padding: 13px 20px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .page__converter h2 {
    margin-bottom: 60px;
  }
  .page__converter .main__content {
    padding-top: 50px;
  }
  .page__converter .main__content .group-1 {
    margin-bottom: 80px;
  }
  .page__converter .main__content .group-2 {
    margin-bottom: 80px;
  }
  .page__converter .main__content .group-3 {
    margin-bottom: 80px;
  }
  .page__converter .main__content .group-4 {
    margin-bottom: 60px;
  }
  .page__converter .main__content .group-5 {
    margin-bottom: 0;
  }
  .page__converter .main__content .bnr__shared a {
    width: 100%;
    box-sizing: border-box;
  }
  .page__converter .main__content .bnr__shared a span {
    line-height: 25px;
  }
}

.property-table {
  width: 100%;
  border-collapse: collapse;
  table-layout: fixed;
  font-family: sans-serif;
  border: 1px solid #cccccc;
}
.property-table thead tr th {
  background-color: #112244;
  color: #ffffff;
  padding: 15px;
  font-weight: bold;
  border: 1px solid rgba(255, 255, 255, 0.2);
}
.property-table thead tr th:last-child {
  border-right: none;
}
.property-table tbody tr td {
  padding: 10px;
  text-align: center;
  border: 1px solid #cccccc;
  background-color: #ffffff;
  vertical-align: middle;
  height: 80px;
}
.property-table tbody tr td:last-child {
  border-right: none;
}
.property-table tbody tr:last-child td {
  border-bottom: none;
}

@media screen and (max-width: 1024px) {
  .table-wrap-1 {
    overflow-x: scroll;
  }
  .table-wrap-1 table {
    width: 1000px !important;
  }
}

@media screen and (max-width: 767.98px) {
  .table-wrap-1 table {
    width: 750px !important;
  }
}
.row__card-t2 {
  display: flex;
  flex-wrap: wrap;
}
.row__card-t2 .card__t2 {
  width: 31%;
  margin-right: 3.5%;
  margin-bottom: 3.5%;
  border-radius: 10px;
  background: #fff;
  border: 1px solid #d9d9d9;
  padding: 30px;
  box-sizing: border-box;
  min-height: 300px;
}
.row__card-t2 .card__t2:nth-child(3n) {
  margin-right: 0;
}


.row__card-t2 .card__t2 .th__3 {
  font-size: 26px;
  line-height: 32px;
  font-weight: bold;
  text-align: center;
  color: #d7000f;
  min-height: 60px;
  margin-bottom: 15px;
}
.row__card-t2 .card__t3 {
  width: 31%;
  margin-bottom: 3.5%;
  border-radius: 10px;
  background: #fff;
  border: 1px solid #d9d9d9;
  padding: 30px;
  box-sizing: border-box;
  min-height: 300px;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media screen and (max-width: 991px) {
  .row__card-t2 .card__t2 {
    width: 48%;
    margin-right: 4%;
  }
  .row__card-t2 .card__t2:nth-child(2n) {
    margin-right: 0;
  }
  .row__card-t2 .card__t2:nth-child(3n) {
    margin-right: 4%;
  }
  .row__card-t2 .card__t3 {
    width: 48%;
    min-height: 300px;
  }
  .row__card-t2 .card__t3 img {
    width: 150px;
  }
  .row__card-t2 .card__t2 .th__3 {
  min-height: auto;
  margin-bottom: 20px;
  font-size: 22px;
  }
}
@media screen and (max-width: 767px) {
  .row__card-t2 {
    margin-bottom: 30px;
  }
  .row__card-t2 .card__t2 {
    width: 100%;
    margin-right: 0;
  }
  .row__card-t2 .card__t2:nth-child(2n) {
    margin-right: 0;
  }
  .row__card-t2 .card__t2:nth-child(3n) {
    margin-right: 0;
  }
  .row__card-t2 .card__t3 {
    width: 100%;
    min-height: 300px;
  }
  .row__card-t2 .card__t3 img {
    width: 150px;
  }
}

.page__compnay .main__ttl-t2 {
  margin-bottom: 0;
}
.page__compnay .content__top {
  padding: 50px 0;
}
.page__compnay .content__top h2 {
  margin-bottom: 0;
}
.page__compnay .logo__t1 {
  margin: 0 auto 50px;
  width: -moz-max-content;
  width: max-content;
}
.page__compnay .box__t1 {
  margin-bottom: 50px;
}
@media screen and (max-width: 767px) {
  .page__compnay .logo__t1 {
    width: 200px;
    margin: 0 auto 30px;
  }
}

.company-info-table {
  width: 100%;
  border-collapse: collapse;
  border: 1px solid #b9b9b9;
  font-size: 14px;
  line-height: 1.8;
  color: #333333;
}
.company-info-table tbody tr {
  border-bottom: 1px solid #b9b9b9;
}
.company-info-table tbody tr:last-child {
  border-bottom: none;
}
.company-info-table tbody tr th {
  width: 150px;
  background-color: #f0f0f0;
  padding: 20px 25px;
  text-align: left;
  font-weight: normal;
  border-right: 1px solid #b9b9b9;
  vertical-align: middle;
}
.company-info-table tbody tr td {
  padding: 20px 25px;
  background-color: #ffffff;
  vertical-align: middle;
  word-break: break-all;
}

.page__jyutaku .main__ttl-t2 {
  margin-bottom: 0;
  background: url(../img/page-child/person_left1.webp) no-repeat left calc(50% - 450px) bottom/100px, url(../img/page-child/person_right3.webp) no-repeat right calc(50% - 450px) bottom/100px, rgba(255, 234, 237, 0.3);
}
.page__jyutaku .desc__t3 {
  margin-bottom: 50px;
}
.page__jyutaku .group-1 {
  margin-bottom: 100px;
}
.page__jyutaku .bnr__style-2 a {
  width: -moz-max-content;
  width: max-content;
  padding: 39px 70px;
  margin: 0 auto 150px;
}
@media screen and (max-width: 767px) {
  .page__jyutaku .desc__t3 {
    margin-bottom: 50px;
  }
  .page__jyutaku .group-1 {
    margin-bottom: 70px;
  }
  .page__jyutaku .bnr__style-2 a {
    width: -moz-max-content;
    width: max-content;
    padding: 39px 50px;
    margin: 0 auto 70px;
  }
}

.page__faq {
  background: #fff;
}
.page__faq .main__ttl-t2 {
  background: url(../img/page-child/person_left1.webp) no-repeat left calc(50% - 450px) bottom/100px, url(../img/page-child/person_right4.webp) no-repeat right calc(50% - 450px) bottom/100px, rgba(255, 234, 237, 0.3);
}
.page__faq .link-faq {
  display: flex;
  justify-content: space-between;
  margin-bottom: 50px;
}
.page__faq .link-faq li {
  width: 18.5%;
}
.page__faq .link-faq li a {
  display: block;
  padding: 15px 0 40px;
  position: relative;
  text-align: center;
  border: 1px solid #ccc;
  box-sizing: border-box;
  border-radius: 10px;
}
.page__faq .link-faq li a::after {
  content: "";
  background: url(../img/page-child/icon_down.webp) no-repeat 0 0/100%;
  width: 10px;
  height: 10px;
  left: 50%;
  transform: translateX(-50%);
  bottom: 15px;
  position: absolute;
}
.page__faq .link-faq li a:hover {
  opacity: 0.7;
}
.page__faq .faq-table {
  width: 100%;
  border-collapse: collapse;
  font-family: sans-serif;
  margin-bottom: 100px;
}
.page__faq .faq-table tr {
  border-bottom: 1px solid #eeeeee;
}
.page__faq .faq-table tr td {
  padding: 20px 0;
}
.page__faq .faq-table tr .faq-header {
  cursor: pointer;
  position: relative;
  padding-right: 30px;
}
.page__faq .faq-table tr .faq-header .question {
  color: #d7000f;
  font-weight: bold;
  font-size: 18px;
}
.page__faq .faq-table tr .faq-header::after {
  content: "+";
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  font-size: 24px;
  color: #333;
}
.page__faq .faq-table tr .answer {
  margin-top: 15px;
  line-height: 1.6;
  display: none;
}
.page__faq .faq-table tr .answer a {
text-decoration: underline;
    text-underline-offset: 5px;
    text-decoration-thickness: 1px;
    -webkit-text-decoration-color: #d92329;
    text-decoration-color: #d92329;
}
.page__faq .faq-table tr .answer a:hover {
text-decoration: none;
}

.page__faq .faq-table tr.is-active .faq-header::after {
  content: "−";
}
.page__faq .faq-table tr.is-open .answer {
  display: block;
}
.page__faq .faq-table tr.is-open .faq-header::after {
  content: "−";
}
@media screen and (max-width: 1250px) {
  .page__faq .link-faq {
    justify-content: center;
    flex-wrap: wrap;
  }
  .page__faq .link-faq li {
    width: -moz-max-content;
    width: max-content;
    min-width: 250px;
    margin: 0 20px 20px;
  }
  .page__faq .link-faq li a {
    display: block;
    padding: 15px 20px 40px;
    box-sizing: border-box;
    position: relative;
    text-align: center;
    border: 1px solid #ccc;
    border-radius: 10px;
  }
  .page__faq .link-faq li a::after {
    content: "";
    background: url(../img/page-child/icon_down.webp) no-repeat 0 0/100%;
    width: 10px;
    height: 10px;
    left: 50%;
    transform: translateX(-50%);
    bottom: 15px;
    position: absolute;
  }
  .page__faq .link-faq li a:hover {
    opacity: 0.7;
  }
}

.page__price .container {
  max-width: 1030px;
}
.page__price .main__ttl-t2 {
  margin-bottom: 0;
  background: url(../img/page-child/person_left1.webp) no-repeat left calc(50% - 450px) bottom/100px, url(../img/page-child/person_right4.webp) no-repeat right calc(50% - 450px) bottom/100px, rgba(255, 234, 237, 0.3);
}
.page__price .content__top {
  padding: 80px 0;
}
.page__price .desc__t3 {
  letter-spacing: 0;
  margin-bottom: 50px;
}
.page__price .row-point {
  display: flex;
  justify-content: space-between;
}
.page__price .row-point .col {
  border-radius: 10px;
  width: 30%;
  background: #ffedef;
  text-align: center;
  padding: 20px 10px;
  box-sizing: border-box;
}
.page__price .row-point .col .number {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;	
  text-transform: uppercase;
  font-size: 48px;
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 40px;
  margin-bottom: 10px;
  color: #d7000f;
}
.page__price .row-point .col .number span {
  line-height: 25px;
  font-size: 20px;
  background: #d7000f;
  color: #fff;
  padding: 4px 10px 2px;
  display: inline-block;
  margin-right: 5px;
}
.page__price .row-point .col .col-img {
  width: 145px;
  margin: 0 auto 10px;
}
.page__price .row-point .col .col-desc {
  padding: 0 10px;
  line-height: 28px;
}
.page__price .price_link {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 100px;
}
.page__price .price_link li {
  width: 46.5%;
  margin-bottom: 4%;
}
.page__price .price_link li a {
  display: block;
  background: #d7000f;
  color: #fff;
  text-align: center;
  padding: 30px 0;
  border-radius: 10px;
  box-sizing: border-box;
  font-weight: bold;
  font-size: 20px;
  letter-spacing: 0;
  position: relative;
}
.page__price .price_link li a::after {
  content: "";
  background: url(../img/page-child/icon_down.webp) no-repeat 0 0/100%;
  filter: contrast(0%) brightness(2);
  width: 10px;
  height: 10px;
  top: 50%;
  transform: translateY(-50%);
  right: 20px;
  position: absolute;
}
.page__price .price_link li a:hover {
  opacity: 0.7;
}
.page__price h3 {
  text-align: center;
  font-weight: 400;
  margin-bottom: 50px;
}
.page__price .row-price {
  display: flex;
  justify-content: space-between;
  margin-bottom: 105px;
}
.page__price .row-price .col {
  width: 46%;
  padding: 25px 35px 15px;
  background: #fff;
  border: 1px solid #ccc;
  border-radius: 10px;
  box-sizing: border-box;
  text-align: center;
}
.page__price .row-price .col h4 {
  color: #fff;
  background: #d7000f;
  text-align: center;
  font-size: 24px;
  padding: 4px 0;
  border-radius: 10px;
}
.page__price .row-price .col .price-number {
  font-weight: bold;
  font-size: 36px;
  text-align: right;
  padding-right: 20px;
}
.page__price .row-price .col .price-number span {
  font-size: 96px;
  line-height: 140px;
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;	
  padding-right: 10px;
}
.page__price .row-price .col .price-number small {
  font-size: 24px;
  font-weight: 400;
}
.page__price .row-price.row-price-last {
  margin-bottom: 60px;
}
.page__price .last-desc {
  font-size: 36px;
  font-weight: 500;
  text-align: center;
}
.page__price .last-desc span {
  position: relative;
  z-index: 0;
}
.page__price .last-desc span::before {
  content: "";
  background: #fddfe3;
  width: 100%;
  height: 18px;
  left: 0;
  bottom: 0;
  position: absolute;
  z-index: -1;
}
@media screen and (max-width: 1100px) {
  .page__price .row-point {
    flex-wrap: wrap;
    justify-content: center;
  }
  .page__price .row-point .col {
    margin: 0 20px 40px;
    min-width: 310px;
  }
  .page__price .price_link {
    display: block;
    margin-bottom: 100px;
  }
  .page__price .price_link li {
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
    margin-bottom: 4%;
  }
  .page__price .row-price {
    margin-bottom: 105px;
  }
  .page__price .row-price .col {
    padding: 25px 35px 15px;
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 10px;
    box-sizing: border-box;
    text-align: center;
    margin: 0 auto 30px;
  }
  .page__price .row-price .col h4 {
    font-size: 20px;
  }
  .page__price .row-price .col .price-number {
    font-size: 30px;
    padding-right: 20px;
  }
  .page__price .row-price .col .price-number span {
    font-size: 70px;
    line-height: 100px;
    padding-right: 5px;
  }
  .page__price .row-price .col .price-number small {
    font-size: 20px;
  }
}
@media screen and (max-width: 991px) {
  .page__price .row-price {
    margin-bottom: 105px;
    display: block;
  }
  .page__price .row-price .col {
    width: 100%;
    padding: 25px 35px 15px;
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 10px;
    box-sizing: border-box;
    text-align: center;
    margin: 0 auto 30px;
  }
  .page__price .row-price .col h4 {
    font-size: 20px;
  }
  .page__price .row-price .col .price-number {
    text-align: center;
    font-size: 25px;
    padding-right: 20px;
  }
  .page__price .row-price .col .price-number span {
    font-size: 60px;
    line-height: 100px;
    padding-right: 5px;
  }
  .page__price .row-price .col .price-number small {
    font-size: 18px;
  }
  .page__price .last-desc {
    font-size: 30px;
  }
}
@media screen and (max-width: 767px) {
  .page__price .price_link li a {
    font-size: 14px;
    letter-spacing: 0;
  }
  .page__price .last-desc {
    font-size: 15px;
  }
  .page__price .last-desc span::before {
    height: 8px;
  }
}

.page__support .main__ttl-t2 {
  margin-bottom: 0;
  background: url(../img/page-child/person_left1.webp) no-repeat left calc(50% - 450px) bottom/100px, url(../img/page-child/person_right3.webp) no-repeat right calc(50% - 450px) bottom/100px, rgba(255, 234, 237, 0.3);
}
.page__support .desc__t3 {
  margin-bottom: 50px;
}
.page__support .content__top {
  padding: 80px 0;
}
.page__support .supportSystem__row {
  margin-bottom: 100px;
}
.page__support .row-circle {
  display: flex;
  justify-content: space-between;
  max-width: 1125px;
  margin: 0 auto;
}
.page__support .row-circle .col {
  width: 250px;
  height: 250px;
  text-align: center;
  background: #ffeaed;
  border-radius: 50vw;
}
.page__support .row-circle .col .point {
  font-size: 20px;
  text-transform: uppercase;
  color: #d7000f;
  padding-top: 20px;
  margin-bottom: 20px;
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;	
}
.page__support .row-circle .col .col-desc {
  font-size: 20px;
  line-height: 36px;
}
.page__support .list__person .supporter {
  display: flex;
  align-items: center;
  background: #fff;
  margin-bottom: 20px;
  max-width: 870px;
  margin: 0 auto 30px;
  padding: 30px 35px;
  box-sizing: border-box;
  border-radius: 10px;
}
.page__support .list__person .supporter:nth-child(2n) {
  justify-content: flex-end;
}
.page__support .list__person .supporter:nth-child(2n) .person__avatar {
  order: 2;
  margin-right: 0;
  margin-left: 50px;
}
.page__support .list__person .supporter:nth-child(2n) .person__desc {
  order: 1;
  padding-left: 70px;
}
.page__support .list__person .supporter .person__avatar {
  margin-right: 50px;
  width: 145px;
}
.page__support .list__person .supporter .person__desc {
  line-height: 21px;
  letter-spacing: 0;
  width: calc(100% - 145px);
}
@media screen and (max-width: 1200px) {
  .page__support .row-circle {
    max-width: 550px;
    flex-wrap: wrap;
  }
  .page__support .row-circle .col {
    margin-bottom: 40px;
  }
  .page__support .row-circle .col .point {
    font-size: 20px;
    padding-top: 20px;
    margin-bottom: 20px;
  }
  .page__support .row-circle .col .col-desc {
    font-size: 20px;
    line-height: 36px;
  }
}
@media screen and (max-width: 767px) {
  .page__support .content__top {
    padding: 50px 0;
  }
  .page__support .row-circle {
    max-width: 550px;
    display: block;
  }
  .page__support .row-circle .col {
    margin-bottom: 40px;
    margin: 0 auto 30px;
  }
  .page__support .row-circle .col .point {
    font-size: 20px;
    padding-top: 20px;
    margin-bottom: 20px;
  }
  .page__support .row-circle .col .col-desc {
    font-size: 20px;
    line-height: 36px;
  }
  .page__support .list__person .supporter {
    display: block;
    margin-bottom: 20px;
    max-width: 870px;
    margin: 0 auto 30px;
    padding: 30px 35px;
  }
  .page__support .list__person .supporter:nth-child(2n) .person__avatar {
    order: 2;
    margin-right: auto;
    margin-left: auto;
  }
  .page__support .list__person .supporter:nth-child(2n) .person__desc {
    order: 1;
    padding-left: 0;
  }
  .page__support .list__person .supporter .person__avatar {
    margin-right: 50px;
    width: 120px;
    margin: 0 auto 20px;
  }
  .page__support .list__person .supporter .person__desc {
    line-height: 21px;
    width: 100%;
  }
}

.page__function .content__top {
  padding: 50px 0;
}
.page__function .content__top .desc__t2 {
  max-width: 1020px;
  margin: 0 auto;
  letter-spacing: 0;
}
.page__function .main__ttl-t1 {
  margin-bottom: 0;
}
.page__function .function__link {
  display: flex;
  justify-content: space-between;
  margin-bottom: 95px;
  font-weight: 700;
}
.page__function .function__link li {
  width: 31%;
}
.page__function .function__link li a {
  display: block;
  padding: 75px 0;
  box-sizing: border-box;
  position: relative;
  text-align: center;
  border: 1px solid #ccc;
  border-radius: 10px;
  background: #fff;
}
.page__function .function__link li a::after {
  content: "";
  background: url(../img/page-child/icon_arrowdown2.webp) no-repeat 0 0/100%;
  width: 20px;
  height: 20px;
  left: 50%;
  transform: translateX(-50%);
  bottom: 25px;
  position: absolute;
}
.page__function .function__link li a:hover {
  opacity: 0.7;
}
.page__function .function__link.function__link-cen li a::after {
  display: none;
}
.page__function .function__link.function__link-last {
  margin-top: 150px;
}
.page__function .f-h2 {
  font-weight: bold;
  margin-bottom: 15px;
}
.page__function .table-wrap-2 {
  margin-bottom: 60px;
}
.page__function .comparison-table {
  width: 100%;
  border-collapse: collapse;
  text-align: center;
}
.page__function .comparison-table thead tr {
  background-color: #112244;
  color: #ffffff;
}
.page__function .comparison-table thead tr th {
  padding: 15px 8px;
  border: 1px solid #b9b9b9;
	border-top: none;
  font-weight: bold;
	background: #112244;
    position: sticky;
    top: 106px;
    z-index: 2;
	
}
.page__function .comparison-table thead tr th.col-mirai {
  background-color: #d7000f;
}
.page__function .comparison-table tbody .text-left {
  text-align: left;
}
.page__function .comparison-table tbody tr {
  letter-spacing: 0;
}
.page__function .comparison-table tbody tr td {
  padding: 20px 12px;
  border: 1px solid #b9b9b9;
  vertical-align: middle;
  background-color: #ffffff;
  width: 25%;
  height: 60px;
  line-height: 22px;
}
.page__function .comparison-table tbody tr td:first-child {
  text-align: left;
  background-color: #f0f0f0;
  font-weight: 500;
  padding-left: 15px;
}
.page__function .comparison-table tbody tr td.is-highlight {
  background-color: #fddfe3 !important;
}
.page__function .comparison-table tbody tr td .symbol-circle {
  font-weight: bold;
  display: inline-block;
  line-height: 1;
}
.page__function .comparison-table tbody tr td .status-text {
  display: block;
  font-weight: normal;
}
.page__function .comparison-table-last {
  margin-bottom: 10px;
}
.page__function .table-desc {
  margin-bottom: 30px;
  font-weight: bold;
}
.page__function .bnr__style-1 a {
  width: -moz-max-content;
  width: max-content;
  margin: 0 auto 20px;
  padding-left: 30px;
  padding-right: 20px;
}
.page__function .bnr__style-2 a {
  width: -moz-max-content;
  width: max-content;
  margin: 100px auto;
  padding-right: 80px;
  padding-left: 60px;
}
@media screen and (max-width: 1399px) {
  .page__function .table-wrap-2 {
/*    overflow-x: scroll;*/
  }
	.page__function .comparison-table thead tr th {
		top: 88px;
	}
}
@media screen and (max-width: 991px) {
	
	.page__function .comparison-table thead tr th {
		top: 56px;
	}

  .page__function .function__link {
    display: block;
    margin-bottom: 95px;
  }
  .page__function .function__link li {
    width: 100%;
    margin-bottom: 20px;
  }
  .page__function .function__link li a {
    display: block;
    padding: 35px 0 35px;
    box-sizing: border-box;
    position: relative;
    text-align: center;
    border: 1px solid #ccc;
    border-radius: 10px;
    background: #fff;
  }
  .page__function .function__link li a::after {
    content: "";
    background: url(../img/page-child/icon_arrowdown2.webp) no-repeat 0 0/100%;
    width: 20px;
    height: 20px;
    left: 50%;
    transform: translateX(-50%);
    bottom: 10px;
    position: absolute;
  }
  .page__function .function__link li a:hover {
    opacity: 0.7;
  }
}

@media screen and (max-width: 767.98px) {

.page__function .table-wrap-2 {
        overflow-x: scroll;
	max-height: 500px;
    }

.comparison-table {
  border-collapse: collapse;
  min-width: 600px; 
}

.comparison-table th,
.comparison-table td {

}

	.page__function .comparison-table thead tr th {
		top: 0;
	}
	.page__function .comparison-table thead tr th:first-child {
		z-index: 10;
	}
	.page__function .comparison-table tbody tr td {
		padding: 10px;
		
		min-height: 30px;
		height: auto;
		font-size: 13px;
		
	}
.comparison-table thead th {
  position: sticky;
  top: 0;
  z-index: 2; 
  background: #f5f5f5;
}


.comparison-table th:first-child,
.comparison-table td:first-child {
  position: sticky;
  left: 0;
  z-index: 1;
  background: #f9f9f9;
}


.comparison-table thead th:first-child {
  z-index: 3;
}
	
	
}

@media screen and (max-width: 767px) {
  .page__function .bnr__style-1 a {
    width: 100%;
    max-width: 400px;
    margin: 0 auto 20px;
    box-sizing: border-box;
  }
  .page__function .bnr__style-2 a {
    width: 100%;
    max-width: 400px;
    margin: 50px auto;
    padding-right: 40px;
    padding-left: 40px;
    box-sizing: border-box;
  }
  .page__function .function__link.function__link-last {
    margin-top: 80px;
    margin-bottom: 20px;
  }
}

.group-form-1 .paragraph__primary.contact-form__sub-heading {
font-size: 22px;
margin-bottom: 50px;
}

.page__contact {
  padding-bottom: 0;
}
.page__contact .main__ttl-t1 {
  margin-bottom: 0;
}
.page__contact .content__top {
  padding: 80px 0;
  overflow: hidden;
}
.page__contact .content__top .desc__t2 {
  margin-bottom: 10px;
}
.page__contact .content__top .contact-phone {
    margin-bottom: 35px;
    display: flex;
    align-items: center;
    gap: 15px;
}
.page__contact .content__top .contact-phone .tel-num {
  color: #d7000f;
  font-size: 32px;
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;	
}
.page__contact .content__top .contact-phone img {
  margin: 0 3px 6px 0;
}
.page__contact .content__top .group-form-1 .row-form {
  margin-bottom: 15px;
}

.page__contact .content__top .group-form-1 .row-form #pref {
    width: 20%;
    border-radius: 3px;
    padding: 9px 12px;
    border: 1px solid #ccc;
        min-width: 150px;
}

.page__contact .content__top .group-form-1 .row-form .caption-inline {
  font-weight: bold;
  margin-bottom: 10px;
}
.page__contact .content__top .group-form-1 .row-form .caption-inline .caption--text {
  font-size: 18px;
}
.page__contact .content__top .group-form-1 .row-form .caption-inline .caption--askerisk {
  font-size: 12px;
  color: #fff;
  background: #d7000f;
  border-radius: 5px;
  padding: 3px 10px 5px;
  margin-left: 8px;
}
.page__contact .content__top .group-form-1 .row-form .form-value input {
  width: 100%;
  border-radius: 3px;
  padding: 12px;
  border: 1px solid #ccc;
}
.page__contact .content__top .group-form-1 .row-form .form-value textarea {
  min-height: 150px;
  width: 100%;
  border-radius: 3px;
  padding: 12px;
  border: 1px solid #ccc;
}
.page__contact .content__top .group-form-1 .row-form .form-value div.error {
  display: none;
}

.page__contact .mw_wp_form_preview .contain_bot .box__t2,
.page__contact .mw_wp_form_preview .contain_bot .box-contact {
display: none;
}
.page__contact .mw_wp_form_preview .contain_bot .group-bot {
display: none;
}

.page__contact .content__top .group-form-1 .row-form .form-value .list-check {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  max-width: 600px;
}
.page__contact .content__top .group-form-1 .row-form .form-value .list-check .horizontal-item,
.page__contact .content__top .group-form-1 .row-form .form-value .list-check .e-list-check {
  display: flex;
  align-items: center;
  width: 280px;
      margin-left: 0;
}
.page__contact .content__top .group-form-1 .row-form .form-value .list-check .horizontal-item input,
.page__contact .content__top .group-form-1 .row-form .form-value .list-check .e-list-check input {
  width: 15px;
  height: 15px;
  margin-right: 10px;
}
.page__contact .content__top .group-form-1 .row-form .form-value .list-check .horizontal-item span,
.page__contact .content__top .group-form-1 .row-form .form-value .list-check .e-list-check span {
  letter-spacing: 0;
}
.page__contact .center__content {
  padding: 80px 0;
    position: relative;
    z-index: 1;
    margin-top: 80px;
}

.page__contact .center__content::before {
content: "";
background: #f8f8f8;
position: absolute;
top: 0;
left: -100%;
right: -100%;
bottom: 0;
z-index: -1;
}
.page__contact .center__content h3 {
  text-align: center;
  margin-bottom: 30px;
}
.page__contact .center__content .center-desc {
  max-width: 720px;
  letter-spacing: 0;
  margin: 0 auto 80px;
}
.page__contact .center__content .group-form-2 {
  max-width: 740px;
  margin: 0 auto;
}
.page__contact .center__content .group-form-2 .row-form {
  margin-bottom: 20px;
}
.page__contact .center__content .group-form-2 .row-form .caption-inline {
  margin-bottom: 15px;
}
.page__contact .center__content .group-form-2 .row-form .caption-inline .caption--text {
  font-weight: bold;
  margin-right: 5px;
}
.page__contact .center__content .group-form-2 .row-form .caption-inline .caption--small {
  font-size: 14px;
}
.page__contact .center__content .group-form-2 .row-form .form-input {
  display: flex;
}
.page__contact .center__content .group-form-2 .row-form .form-value {
  position: relative;
  width: 300px;
}
.page__contact .center__content .group-form-2 .row-form .form-value input {
  border: 1px solid #ccc;
  border-radius: 5px;
  padding: 20px 15px;
  width: 100%;
  background: url(../img/page-child/calender_icon.webp) no-repeat right 10px top 17px/auto, #fff;
}
.page__contact .center__content .group-form-2 .row-form .form-value .date-form {
  margin-right: 30px;
}
.page__contact .center__content .group-form-2 .row-form select {
  height: 60px;
  width: 380px;
  border-radius: 5px;
  padding: 5px 10px;
  border: 1px solid #ccc;
}
.page__contact .center__content .center-desc-2 {
  max-width: 850px;
  margin: 0 auto;
}
.page__contact .contain_bot {
  background: #fff;
  padding: 80px 0 0;
}
.page__contact .contain_bot .box-contact {
  padding: 50px 30px;
  height: 300px;
  overflow-y: scroll;
  background: #e5eaed;
  max-width: 900px;
  margin: 0 auto 40px;
}
.page__contact .contain_bot .box-contact h3 {
  font-size: 25px;
  font-weight: bold;
  margin-bottom: 50px;
  text-align: center;
}


/**/
.faq__about-wrapper {
    margin: 50px auto;
    max-width: 783px;
    width: 100%;
    position: relative;
    background: #fff;
    padding: 40px;
    box-sizing: border-box;
}
.faq__queries-box {
    padding: 25px;
}
.faq__queries {
    font-size: 18px;
    line-height: 1.5;
    font-weight: 700;
    margin-bottom: 10px!important;
    position: relative;
    text-align: left!important;
}
.page__contact .contain_bot .box-contact .faq__desc {
    padding-top: 20px;
    font-size: 14px;
    color: #191e29;
    line-height: 1.5;
    position: relative;
}
.faq__queries-box ol {
    list-style-type: decimal;
    font-size: 16px!important;
margin-left: 30px;
padding-top: 0!important;
}
.faq__queries-box ol li {

}
@media screen and (max-width: 767px) {
.page__contact .contain_bot .box-contact{
padding:30px 15px;
}
.faq__about-wrapper {
    margin: 40px auto;
    padding: 20px;
}
.faq__queries-box {
    padding: 15px;
}
.faq__queries {
    font-size: 18px;
}

.faq__queries-box ol {
    font-size: 15px!important;
margin-left: 20px;
}
}
/**/


.page__contact .contain_bot .group-bot {
  width: 100%;
  max-width: 400px;
  margin: 0 auto 30px;
}
.page__contact .contain_bot .group-bot .list-agree input {
  width: 17px;
  height: 17px;
  margin-right: 5px;
  margin-bottom: 3px;
}

.page__contact .mw_wp_form_preview .confirmation .contact-form__go-back-btn,
.page__contact .contain_bot .btn-submit {
  display: block;
  border: none;
  width: 100%;
  max-width: 440px;
  background: #d7000f;
  color: #fff;
  font-size: 24px;
  font-weight: bold;
  border-radius: 5px;
  padding: 25px 0;
  margin: 0 auto 10px;
  text-align: center;
     cursor: pointer;
}
.page__contact .mw_wp_form_preview .confirmation .contact-form__go-back-btn i {
	display: none;
}
.page__contact .mw_wp_form_preview .confirmation .contact-form__go-back-btn:hover,
.page__contact .contain_bot .btn-submit:hover {
  opacity: 0.7;
  cursor: pointer;
}
.page__contact .contain_bot .box__t2 {
  padding: 0 10px;
}
.page__contact .contain_bot .box__t2 .list {
  display: flex;
}
@media screen and (max-width: 767px) {
  .page__contact .content__top .contact-phone {
    margin-bottom: 35px;
	  display: block;
	  
  }
  .page__contact .content__top .contact-phone .telhref {
    display: block;
  }
  .page__contact .content__top .contact-phone .tel-num {
    font-size: 32px;
  }
  .page__contact .content__top .contact-phone img {
    margin: 0 3px 7px 0;
    width: 35px;
  }
  .page__contact .center__content .group-form-2 {
    max-width: 100%;
    margin: 0 auto;
  }
  .page__contact .center__content .group-form-2 .row-form {
    margin-bottom: 20px;
  }
  .page__contact .center__content .group-form-2 .row-form .caption-inline {
    margin-bottom: 15px;
  }
  .page__contact .center__content .group-form-2 .row-form .caption-inline .caption--text {
    font-weight: bold;
    margin-right: 5px;
  }
  .page__contact .center__content .group-form-2 .row-form .caption-inline .caption--small {
    font-size: 14px;
  }
  .page__contact .center__content .group-form-2 .row-form .form-input {
    display: block;
  }
  .page__contact .center__content .group-form-2 .row-form .form-value {
    position: relative;
    width: 100%;
  }
  .page__contact .center__content .group-form-2 .row-form .form-value input {
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: 20px 15px;
    width: 100%;
    background: url(../img/page-child/calender_icon.webp) no-repeat right 10px top 17px/auto, #fff;
  }
  .page__contact .center__content .group-form-2 .row-form .form-value .date-form {
    margin-right: 0;
    margin-bottom: 15px;
  }
  .page__contact .center__content .group-form-2 .row-form select {
    height: 60px;
    width: 100%;
    border-radius: 5px;
    padding: 5px 10px;
    border: 1px solid #ccc;
  }
  .page__contact .contain_bot .box-contact h3 {
    margin-bottom: 30px;
    font-size: 22px;
  }
}

.page__contact .contact__thanks {
  text-align: center;
  padding-bottom: 150px;
}

.page__contact .content__top.contact__thanks .contact-phone {
  justify-content: center;
}

.sitemap {
  padding-top: 40px!important;
}
  .sitemapLink {
    list-style: none;
    padding: 0;
    margin: 20px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .sitemapLink li {
    margin: 8px 0;
    width: 49%;
    background-color: #f0f0f0;
  }
  .sitemapLink a {
    text-decoration: none;
    color: #007acc;
    padding: 6px 10px;
    border-radius: 4px;
    transition: all 0.2s ease;
    display:block;
  }
  .sitemapLink a:hover {
    background-color: #007acc;
    color: #fff;
  }
  
  .sa__title {
  text-align: center;
  padding-top: 20px;
}
.sa__title h2 {
    font-size: 25px;
    line-height: 1.6;
    font-weight: 500;
    margin-bottom: 15px !important;
}
.sa__title h2 span {
display: inline-block;
    position: relative;
    top: -15px;
    width: 148px;
    margin: 0px auto;
}
  .sa__title h3 {
     font-size: 25px;
    font-weight: 500;
  }


@media screen and (min-width: 768px) {
  .sa__title {
padding-top:22px;
  }
  .sa__title h2 {
font-size: 32px;
        letter-spacing: 3px;
        line-height: 1;
        margin-bottom: 25px !important;
  }
  .sa__title h2 span {
        top: -18px;
        width: 190px;
        display: inline-block;
        margin: 0 10px 0 0;
  }
  .sa__title h3 {
    font-size: 32px;
  }
}

.txt-center{
	text-align: center;
}


.mb10 {
margin-bottom: 10px;
}
.mb20 {
margin-bottom: 20px;
}


.table-wrap-2 .scroll-hint-icon-wrap {
    width: 100vw;
    height: 500px;
    max-height: 100%;
    z-index: 9999;
}
.scroll-hint-icon {
  opacity: 1 !important;  
  transition: none !important; 
  z-index: 9999; 

}

.scroll-hint-icon {
  transition: opacity 0.5s;
}
.scroll-hint-icon.hide {
  opacity: 0 !important;
}


  .scroll-hint-icon.hide-1 {
    opacity: 0 !important;
    transition: opacity 0.5s ease;
  }
  .scroll-hint-icon.hide-2 {
    opacity: 0 !important;
    transition: opacity 0.5s ease;
  }
  .scroll-hint-icon.hide-3 {
    opacity: 0 !important;
    transition: opacity 0.5s ease;
  }

.comparison-table-1 .scroll-hint-icon.hide {
opacity: 0 !important;
}
.scroll-hint-icon::after {
  opacity: 1!important;
}



.news-single {
  padding-top: 50px;
}
.news-single__meta {
    font-size: 10px;
    letter-spacing: 0;
    background: #d7000f;
    display: inline-block;
    color: #fff;
    padding: 8px 10px;
    line-height: 1;
    border-radius: 5px;
    margin-bottom: 10px;
}

.news-single__title {
  text-align: left;
  font-size: 24px;
  font-weight: 500;
  margin-bottom: 20px;
  line-height: 1.6;
}
.news-single__content {
  margin-bottom: 50px;
}
.news-single__content p {
  margin-bottom: 20px;
}
.news-single__content a {
color:#000!important;
}
.news-single__content a:hover {
text-decoration: none!important;
}
.news-single__content p:last-child {
  margin-bottom: 0;
}

.system__link a {
    display: inline-block;
    line-height: 1;
    position: relative;
    text-align: center;
    color: #fff!important;
    background: var(--primary-color);
    border-radius: 10px;
    overflow: hidden;
    font-weight: 700;
    transition: all 0.4s ease;
    padding: 15px 40px;
}
.system__link a:hover {
  opacity: .6;
}
.system__link a i {
  display: none;
}
.system__link a::after {
  content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
  background: url("../img/top/icon_arrow.webp") no-repeat right center;
    background-size: 100% auto;
    width: 12px;
    height: 12px;
    right: 12px;

}
@media screen and (max-width: 767px) {
.news-single {
  padding-top: 20px;
}
}